div.card20 {
	margin-left: 7px !important;
	padding: 0 !important;
}

.cover {
	background: none !important
}

div.req, div.cont {
	height: 125px !important
}

div.vac {
	height: 32px !important
}

div.about {
	display: block !important;
}

div.about_row {
	display: block !important;
}

div.about_logo {
	display: block !important;
	float: left !important;
	height: 150px !important;
	width:110px !important;
	padding-left: 40px !important;
}

div.about_text {
	display: block !important;
	float: left !important;
	height: 150px !important;
	padding-right:20px !important;
}
